Subject: Re: Release Well-Being Center Appointment Reminder: Wednesday, 4/5/2023 at 9:00 AM
From: "Pearl Klein. Alfonso" <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 4 Apr 2023 11:11:10 -0700 (MST)

Hi team, 

I called the number registered for Nicholas and was able to speak with Samantha and booked the appointment for her same time with Nicholas' appointment tomorrow which is at 9am for 60 min Release Signature Facial. 

Thanks. 

Regards, 
Pearl 

From: "Release Concierge" <[email-masked]> 
To: "Pearl Klein. Alfonso" <[email-masked]>, "release" <[email-masked]> 
Sent: Wednesday, April 5, 2023 1:28:05 AM 
Subject: Fwd: Release Well-Being Center Appointment Reminder: Wednesday, 4/5/2023 at 9:00 AM 

Can you follow up with this client please? 

Begin forwarded message: 

From: Nicholas Carraher < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Release Well-Being Center Appointment Reminder: Wednesday, 4/5/2023 at 9:00 AM 
Date: April 4, 2023 at 1:16:07 PM EDT 
To: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 

Hi there 

I just wanted to confirm that there are two appointments for this time as I booked two facials at the same time for me and a friend. When I booked I made two different appointments and I paid for both. Just want to confirm 

Sent from my iPhone 

BQ_BEGIN
On Apr 3, 2023, at 8:29 AM, Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Dear Nicholas, 
Below is your appointment information for Wednesday, 4/5/2023: 

    * 4/5/2023, 9:00 AM, 60 Minute Release Signature Facial (Facials) - Cynthia Esthetics 

Please confirm your appointment(s) by clicking the link below. 
[ https://clients.mindbodyonline.com/classic/ws?studioId=336526&extLink=%2FAppointment%2FConfirmConsumerLink%2F9183299f-c1dd-46d3-892c-602739f4c106 | Confirm Appointment ] 
_ 

All services must be prepaid in advance. Appointments cancelled more than 24 hours prior to the service will be refunded 100%. Appointments cancelled within 24 hours will be charged 50%. No-show appointments will be charged 100%. Clients who scheduled and paid for other clients are responsible for these fees for those clients. 

We ask you to complete the Liability waiver and intake form(s) prior to arrival to ensure a smooth and quick check in. 

Please arrive at least fifteen minutes before your appointment start time and check in with the front desk. If you are not able to complete the forms prior to your visit, please plan to arrive at least 30 minutes ahead of your appointment. If you are checking in for Bliss, we kindly remind you to pack a bathing suit so that you can fully enjoy all of the amenities we have to offer including the Eucalyptus Steam Room, Sun Sauna, Mineral Spa Tub, and Himalayan Salt Room. 

We provide a locker key for your stay in exhange for an ID. At the end of your visit we will return your ID in exchange for your key. If you've lost your key it will be a $25 charge at the desk. 
MASK MANDATE UPDATE issued by the Westborough Board of Health effective February 10th: if you are fully vaccinated, you are no longer required to wear a mask. If you are not vaccinated, you are strongly encouraged to wear a mask. If you would like your provider to wear a mask, just let us know. 

Thank you! 

If you need to reschedule or cancel your appointment, please call us at (508) 986-2330. 

Thank you! 
The Release Well-Being Center Team 
Web: [ http://releasewellbeingcenter.com/ | http://releasewellbeingcenter.com/ ] 
Phone: (508) 986-2330 
Address: 201 Turnpike Road Westborough MA 01581 
Release Well-Being Center 
201 Turnpike Road, Westborough, MA 01581 
5089862330 
[ mailto:[email-masked] | [email-masked] ] 
http://releasewellbeingcenter.com/ 

We only want to send messages you want to get. 
[ https://get.mndbdy.ly/e/0yUpNixfHyb | Unsubscribe ] | [ https://get.mndbdy.ly/e/0yUpNixfHyb | Set preferences ] 

[ https://clients.mindbodyonline.com/classic/ws?consumerModeRedirect=termsofuse&studioId=336526 | Terms of Use ] and [ https://clients.mindbodyonline.com/classic/ws?consumerModeRedirect=privacypolicy&studioId=336526 | Privacy Policy ] 

Powered by MINDBODY ® 
<Appt336526.ics> 

BQ_END

BQ_END